<?php if ( !defined( 'ABSPATH' ) ) exit;//PHPの宣言と直接アクセスの拒否

/* wp_mailで送信元メールアドレスを管理者メールアドレスへ変更 */
function haup_mail_from_address( $from_email ){
	$admin_email = get_option( 'admin_email' );

	return $admin_email;
}
add_filter( 'wp_mail_from', 'haup_mail_from_address' );